<!DOCTYPE html>
<html>
	<head>
		<title>Teine leht</title>
	</head>
	
	<body>
		<h1>See on teine leht</h1>
		<a href="HTMLSample.html">Tagasi</a>
		<br>
		<a href="http://www.kaijala.ee/et/c/sammulugeja">Käi Jala!</a>
	</body>
</html>